# Generated by Django 2.0.5 on 2021-09-24 10:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0008_auto_20210924_1011'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='timesheetentrysettings',
            name='time_period_open_status_ids',
        ),
    ]
